SRA EX6000 and SRA EX7000

Certificate details

Certificate ID #1842
Status historical
Historical reason RNG SP800-131A Revision 1 Transition
Validation dates 29.11.2012 , 21.04.2015
Standard FIPS 140-2
Security level 2
Type Hardware
Embodiment Multi-Chip Stand Alone
Caveat When operated in FIPS mode
Exceptions
  • Design Assurance: Level 3
Description Built on Aventail's powerful, proven SSL VPN platform, the Dell SonicWALL Aventail SRA EX6000 and SRA EX7000 appliances provide granular access control for any type of remote access by first detecting the identity and the security of the end point, protecting applications with granular policy based on who the user is and the trust established for the end point used for access, and then connecting authorized employees and business partners effortlessly from a broad range of cross-platform devices only to authorized resources.
Version (Hardware) P/Ns 101-500210-62 Rev. A (SRA EX6000) and 101-500188-62 Rev. A (SRA EX7000)
Version (Firmware) SRA 10.6.1
Vendor Dell Software, Inc. http://www.sonicwall.com
Lab UL Verification Services, Inc.
Algorithms
References

This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates.

Security policy

Extracted keywords

Symmetric Algorithms
AES, RC4, DES, Triple-DES, TDES, HMAC
Asymmetric Algorithms
RSA 1024
Hash functions
SHA-1, SHA-256, MD5
Protocols
SSH, SSL, TLS, VPN
Randomness
RNG
Block cipher modes
ECB, CBC

Security level
Level 2

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

No automatically derived data are available in this section.

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.fips.FIPSCertificate",
  "cert_id": 1842,
  "dgst": "3ab57220f1f10003",
  "heuristics": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
    "algorithms": {
      "_type": "Set",
      "elements": [
        "SHS#1644",
        "SHS#1643",
        "Triple-DES#1213",
        "AES#1868",
        "AES#1869",
        "RNG#980",
        "AES#1870",
        "SHS#1642",
        "RSA#950",
        "HMAC#1115",
        "HMAC#1114",
        "HMAC#1113",
        "Triple-DES#1215",
        "RSA#951",
        "Triple-DES#1214"
      ]
    },
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "10.6.1"
      ]
    },
    "indirect_transitive_cves": null,
    "module_processed_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "module_prunned_references": {
      "_type": "Set",
      "elements": []
    },
    "policy_processed_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "policy_prunned_references": {
      "_type": "Set",
      "elements": []
    },
    "related_cves": null,
    "verified_cpe_matches": null
  },
  "pdf_data": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
    "br1_deviations": 43,
    "br1_tables": null,
    "is_br1_format": false,
    "keywords": {
      "asymmetric_crypto": {
        "RSA": {
          "RSA 1024": 3
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 5
        },
        "ECB": {
          "ECB": 2
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "SSH": {
          "SSH": 11
        },
        "TLS": {
          "SSL": {
            "SSL": 5
          },
          "TLS": {
            "TLS": 42
          }
        },
        "VPN": {
          "VPN": 24
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "fips_cert_id": {
        "Cert": {
          "#1": 1,
          "#12": 3,
          "#2": 1,
          "#3": 1
        }
      },
      "fips_certlike": {
        "Certlike": {
          "AES 128": 2,
          "AES 128 and 256": 2,
          "AES 128, 256": 2,
          "AES 256": 1,
          "HMAC- SHA-1": 1,
          "HMAC- SHA-1 160": 3,
          "HMAC-SHA-1": 7,
          "HMAC-SHA-1 and 16": 1,
          "PKCS #12": 6,
          "RSA 1024": 3,
          "SHA-1": 3,
          "SHA-1 160": 3,
          "SHA-256": 2
        }
      },
      "fips_security_level": {
        "Level": {
          "Level 2": 3
        }
      },
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 2
          }
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 6
          },
          "SHA2": {
            "SHA-256": 2
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "RNG": {
          "RNG": 13
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 9
        },
        "PKCS": {
          "PKCS #12": 3
        },
        "RFC": {
          "RFC 2865": 1,
          "RFC 4254": 1,
          "RFC 4303": 1,
          "RFC 4511": 1,
          "RFC 5246": 1
        },
        "X509": {
          "X.509": 4
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 9
          },
          "RC": {
            "RC4": 1
          }
        },
        "DES": {
          "3DES": {
            "TDES": 5,
            "Triple-DES": 1
          },
          "DES": {
            "DES": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 2
          }
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "module_algorithms": {
      "_type": "Set",
      "elements": [
        "SHS#1644",
        "SHS#1643",
        "Triple-DES#1213",
        "AES#1868",
        "AES#1869",
        "RNG#980",
        "AES#1870",
        "SHS#1642",
        "RSA#950",
        "HMAC#1115",
        "HMAC#1114",
        "HMAC#1113",
        "Triple-DES#1215",
        "RSA#951",
        "Triple-DES#1214"
      ]
    },
    "policy_algorithms": {
      "_type": "Set",
      "elements": []
    },
    "policy_metadata": {
      "/Author": "rshelby",
      "/CreationDate": "D:20120518145427-07\u002700\u0027",
      "/Creator": "PScript5.dll Version 5.2.2",
      "/ModDate": "D:20120518145427-07\u002700\u0027",
      "/Producer": "Acrobat Distiller 9.5.1 (Windows)",
      "/Title": "Microsoft Word - 22a - SRA EX6-7000 Security Policy.doc",
      "pdf_file_size_bytes": 416645,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 22
    }
  },
  "state": {
    "_type": "sec_certs.sample.fips.InternalState",
    "module": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "policy": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "d562e8c094c4a59028a01e64364657abd907b896c1d93bb4f5cdc65e1296409a",
      "source_hash": "fa7ccb1678e7806b35f8ff0c16298306753f2c6c8f7a77ce53eee448a3796f87",
      "txt_hash": "0a58d5b0bbe218d7c7b53bb0b89581a00e7fc87e6db461e81093310a67364678"
    }
  },
  "web_data": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
    "caveat": "When operated in FIPS mode",
    "certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/FIPS140ConsolidatedCertList0023.pdf",
    "date_sunset": null,
    "description": "Built on Aventail\u0027s powerful, proven SSL VPN platform, the Dell SonicWALL Aventail SRA EX6000 and SRA EX7000 appliances provide granular access control for any type of remote access by first detecting the identity and the security of the end point, protecting applications with granular policy based on who the user is and the trust established for the end point used for access, and then connecting authorized employees and business partners effortlessly from a broad range of cross-platform devices only to authorized resources.",
    "embodiment": "Multi-Chip Stand Alone",
    "exceptions": [
      "Design Assurance: Level 3"
    ],
    "fw_versions": "SRA 10.6.1",
    "historical_reason": "RNG SP800-131A Revision 1 Transition",
    "hw_versions": "P/Ns 101-500210-62 Rev. A (SRA EX6000) and 101-500188-62 Rev. A (SRA EX7000)",
    "level": 2,
    "mentioned_certs": {},
    "module_name": "SRA EX6000 and SRA EX7000",
    "module_type": "Hardware",
    "revoked_link": null,
    "revoked_reason": null,
    "standard": "FIPS 140-2",
    "status": "historical",
    "sw_versions": null,
    "tested_conf": null,
    "validation_history": [
      {
        "_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
        "date": "2012-11-29",
        "lab": "UL Verification Services, Inc.",
        "validation_type": "Initial"
      },
      {
        "_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
        "date": "2015-04-21",
        "lab": "UL Verification Services, Inc.",
        "validation_type": "Update"
      }
    ],
    "vendor": "Dell Software, Inc.",
    "vendor_url": "http://www.sonicwall.com"
  }
}